/*
 Theme Name:        Tornados Child Theme
 Theme URI:         https://tornados.ancorathemes.com/
 Description:       Tornados is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
 Author:            AxiomThemes
 Author URI:        https://ancorathemes.com/
 Template:          tornados
 Version:           1.0
 Tested up to:      6.7
 Requires at least: 5.5
 Requires PHP:      7.4
 License:           GNU General Public License v2 or later
 License URI:       http://www.gnu.org/licenses/gpl-2.0.html
 Tags:              flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:       tornados
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.scheme_dark, body.scheme_dark, .scheme_dark:where(.editor-styles-wrapper){
--theme-color-bg_color: #10385B;
--theme-color-alter_bg_color: #12547b;
--theme-color-extra_bg_color: #12547b;
--theme-color-text_link: #10385B;
--theme-color-text_hover: #12547b;
--theme-color-text_dark_003:#797C7F;
}

.scheme_light, body.scheme_light, .scheme_light:where(.editor-styles-wrapper){
--theme-color-text_link: #10385B;
--theme-color-text:#2f2f2f !important
}

.scheme_default, body.scheme_default, .scheme_default:where(.editor-styles-wrapper){
--theme-color-text:#2f2f2f !important
}

#home-featured-events .post_meta.sc_blogger_item_meta.post_meta_categories, .slide_cats{
display: none;
}

.scheme_default, body.scheme_default, .scheme_default:where(.editor-styles-wrapper){
--theme-color-text_link: #10385B;
--theme-color-text_hover: #12547b;
}

.sc_skills_counter_modern .sc_skills_total{
color: #10385B;
}
.home-our-initiatives .post_layout_classic .post_title, .sc_blogger_classic .post_title{
font-size: 1.2rem;
text-align: center;
margin-top: 0.2rem;	
}

.sc_blogger_classic .post_meta, .tribe-events-notices{
display:none!important;
}

.widget_banner p{
font-size: 1rem;
color: #000;
line-height: 1.2;
margin: 10px 0;
}
.ysa-timeline-left a{
margin:1rem 0 0
text-decoration:underline;
}

.ysa-timeline-left p:last-child{
margin:1.2rem 0 0;
}

.ysa-timeline-left a:hover{
color: #9AAEBB!important;
}

.ysa-timeline-right h3{
font-size: 1.7rem
}

.ysa-timeline-right img{
max-width:400px;
}
.widget p{
font-size:1rem;
}
.widget p:last-child {
padding-bottom: 1rem;
margin-bottom:2rem;
border-bottom: 1px solid #efefef;
}
.widget p:last-child a{
font-weight: bold;
}
.widget p:last-child a:hover{
text-decoration:underline;
}
.post-more-link .link-text{
text-indent:inherit;
visibility:visible;
opacity:1;
}
.ysa-founders-message {
font-size: 1.4rem;
line-height: 1.2;
}
.bank-details p{
margin: 0.3rem!important;
}

h1.sc_title_title, h2.sc_title_title,
h1.sc_item_title, h2.sc_item_title{
position:relative;
padding-bottom: 10px;
}

h1.sc_title_title::after, h2.sc_title_title::after,
h1.sc_item_title::after, h2.sc_item_title::after{
content: '';
width: 50%; /* Adjust the width to control the length of the border */
height: 4px; /* Adjust the height to control the thickness of the border */
background-color: #FFB500; /* Set the color of the border */
position: absolute;
bottom: 0; /* Position it at the bottom of the heading */
left: 0; /* Align to the left (or change to 'right' for a right-aligned border) */
max-width: 150px;
}

h1.sc_title_title.sc_align_center::after, h2.sc_title_title.sc_align_center::after,
h1.sc_item_title.sc_align_center::after, h2.sc_item_title.sc_align_center::after{
left: 50%;
transform: translateX(-50%);
}

.sc_item_subtitle_above{
margin-bottom:5px;
line-height:1;
}
.no-border h1.sc_title_title::after, .no-border h2.sc_title_title::after,
.no-border h1.sc_item_title::after, .no-border h2.sc_item_title::after{
display:none!important;
}

.single-cpt_team .comments_wrap{
display:none!important;
}
@media (max-width: 600px) {
	.ysa-multiple-buttons{
		display:flex;
		flex-direction:column;
		justify-content:center;
		align-items:center;
	}
	
	h1.sc_title_title::after, h2.sc_title_title::after,
	h1.sc_item_title::after, h2.sc_item_title::after{
	max-width: 120px;
	}	
}